MediaWiki:Common.css: Difference between revisions

From Linux Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(2 intermediate revisions by the same user not shown)
Line 2: Line 2:


.embedvideo iframe {
.embedvideo iframe {
     width: 100% !important;
     width: 75% !important;
     height: auto !important;
     height: auto !important;
     aspect-ratio: 16 / 9;
     aspect-ratio: 16 / 9;
Line 10: Line 10:
     width: 33% !important;
     width: 33% !important;
     }
     }
.tabel3 {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}


@media screen and (max-width: 720px) {
@media screen and (max-width: 720px) {
Line 18: Line 28:
     aspect-ratio: 16 / 9;
     aspect-ratio: 16 / 9;
}
}
.col2-responsive td {
        display: block !important;
        width: 100% !important;
        padding-right: 0 !important;
        box-sizing: border-box !important;
    }
table.responsive-three-cols td.col {
table.responsive-three-cols td.col {
Line 30: Line 33:
         width: 100% !important;
         width: 100% !important;
     }
     }
.celula3 {
width:100%;
display: block;
}
}

Latest revision as of 18:28, 26 July 2026

/* CSS placed here will be applied to all skins */

.embedvideo iframe {
    width: 75% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
	}

table.responsive-three-cols td.col {
    width: 33% !important;
    }


.tabel3 {
with:100%;
display: block;
}
.celula3 {
width:33%;
display: block;
}

@media screen and (max-width: 720px) {

.embedvideo iframe {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 16 / 9;
}
	
table.responsive-three-cols td.col {
        display: block;
        width: 100% !important;
    }

.celula3 {
width:100%;
display: block;
}



}